Bug 11707 - [S60] Browser: floating toolbar is shown behind of flash
Summary: [S60] Browser: floating toolbar is shown behind of flash
Status: CLOSED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 420+
Hardware: S60 Emulator S60 3rd edition
: P2 Blocker
Assignee: Nobody
URL: http://www.hs.fi
Keywords: PlatformOnly
Depends on:
Blocks:
 
Reported: 2006-11-28 14:35 PST by Sachin Padma
Modified: 2011-03-21 11:52 PDT (History)
0 users

See Also:


Attachments
Fix toolbar showing on top of flash (2.72 KB, patch)
2006-11-28 14:37 PST, Sachin Padma
no flags Details | Formatted Diff | Diff
engine side fix (7.34 KB, patch)
2006-12-18 12:02 PST, Sachin Padma
yongjun.zhang: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sachin Padma 2006-11-28 14:35:48 PST
-navigate eg www.hs.fi
-press selection key (joystick) near flash -animation


result:
Floating toolbar is not shown top of flash animation
Comment 1 Sachin Padma 2006-11-28 14:36:06 PST
TSW ID:  JPKN-6UMF4W
Comment 2 Sachin Padma 2006-11-28 14:37:34 PST
Created attachment 11654 [details]
Fix toolbar showing on top of flash
Comment 3 Sachin Padma 2006-12-18 12:02:35 PST
Created attachment 11902 [details]
engine side fix
Comment 4 Yongjun Zhang 2006-12-18 12:13:46 PST
Comment on attachment 11902 [details]
engine side fix

r=me
Comment 5 Sachin Padma 2006-12-18 13:49:03 PST
committed as r18279
Comment 6 Krishna 2006-12-19 13:17:50 PST
Verified and Closed.
Comment 7 Joel Parks 2011-03-21 11:52:52 PDT
re-purposing InTSW keyword for use by QtWebkit team